.inter-v-m {
	width: 1150px;
	height: auto;
	margin: 30px auto;
	background: #fff;
}

dd{
	width: 160px;
	font-size: 14px;
	line-height: 24px;
	padding: 5px 0px;
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #56688a;
}

.p-cate{
	width: 100%;
	font-size: 17px;
	color: #0474c8;
	margin: 0px 0px 15px 0px;
	padding: 12px 12px 12px 12px;
	border-radius: 3px;
	border-bottom: solid 1px #c6cede;
}

.cate{
	width: auto;
	font-size: 15px;
	font-weight: bold;
	color: #0474c8;
	background: #f4f5fa;
	margin: 5px 0px 10px 0px;
	padding: 10px 10px 10px 15px;
}

#hd .hot-a li{
	float: left;
}
a{
	color: #56688a;
}
a:hover{
	color: #56688a;
	text-decoration:underline;
}